Ainda não tem acesso? Estude com a gente! Matricule-se
Ainda não tem acesso? Estude com a gente! Matricule-se

Solucionado (ver solução)

Projeto do jogo não abre

Baixei o Unit, e tentei abrir a pasta do jogo, porém ele me da msg de que a versão do Unit não é compatível com a versão do projeto (jogo do zumbi). Tem o jogo atualizado para versão do Unit mais recente ou como faço para instalar a versão do Unit mais antiga? Detalhe, nas versões que aparece no Unit para instalar, não tem a versão que tem no vídeo.

7 respostas

Bom dia Gustavo, se não me engano da pra baixar a versão mais antiga pelo Unity Hub, lá tem uma ferramenta para gerenciar as versões.

Oi, Gustavo, pode atualizar a versão sem problemas. Tudo permanece compatível :)

A "única" coisa que mudou é a forma de mexer com prefabs que agora temos que clicar duas vezes pra abrir.

Vou ver se acho la Murilo. E Henrique, com a versão do Unit atualizada o projeto do jogo não abre

Oi, Gustavo, não aparece um botão pra você clicar e atualizar o projeto pra essa versão quando você abre? Tem como tirar um print do que está acontecendo?

Porque eu testei aqui e só cliquei pra subir a versão e tudo funciona normalmente. Como esse projeto só tem modelos 3D e alguns prefabs não deveria mostrar erro nenhum.

solução

De qualquer forma gerei um projeto na versão mais atual estável a 2019.02 você pode baixá-lo clicando aqui

Aqui abaixo estão os passos para gerar esse arquivo.

img-1

Eu costumo usar o Unity Hub porque tenho outras versões, então fiz o download da versão 2019.02 que não tinha na minha máquina.

img-2

Depois pedi pra este projeto ser aberto com essa versão.

img-3

Em seguida cliquei em Continue para o projeto ser reimportado e aberto na nova versão.

Depois só fechei o projeto e gerei o .zip pra colocar aqui :)

OBS.: qualquer projeto acima de Unity 5 é compatível com as versões atuais.

Show, a noite que é o horário que faço o curso vou testar. Só adiantando Henrique as imagens estão com erro, não aparecem.

Deu certo, obrigado.